<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <configSections>
    <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System">
      <section name="DD_ProcessManager.My.MySettings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
      <section name="DevExpress.LookAndFeel.Design.AppSettings" type="System.Configuration.ClientSettingsSection" requirePermission="false" />
    </sectionGroup>
    <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
      <section name="DD_ProcessManager.My.MySettings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
    </sectionGroup>
  </configSections>
  <applicationSettings>
    <DD_ProcessManager.My.MySettings>
      <setting name="UseAppConfigConString" serializeAs="String">
        <value>True</value>
      </setting>
    </DD_ProcessManager.My.MySettings>
    <DevExpress.LookAndFeel.Design.AppSettings>
      <setting name="DefaultAppSkin" serializeAs="String">
        <value>Skin/Office 2016 Colorful</value>
      </setting>
      <setting name="DefaultPalette" serializeAs="String">
        <value></value>
      </setting>
      <setting name="TouchUI" serializeAs="String">
        <value></value>
      </setting>
      <setting name="TouchScaleFactor" serializeAs="String">
        <value></value>
      </setting>
      <setting name="DirectX" serializeAs="String">
        <value></value>
      </setting>
      <setting name="RegisterUserSkins" serializeAs="String">
        <value></value>
      </setting>
      <setting name="FontBehavior" serializeAs="String">
        <value></value>
      </setting>
      <setting name="DefaultAppFont" serializeAs="String">
        <value></value>
      </setting>
      <setting name="DPIAwarenessMode" serializeAs="String">
        <value></value>
      </setting>
      <setting name="CompactUI" serializeAs="String">
        <value></value>
      </setting>
      <setting name="RegisterBonusSkins" serializeAs="String">
        <value></value>
      </setting>
      <setting name="CustomPaletteCollection" serializeAs="Xml">
        <value />
      </setting>
    </DevExpress.LookAndFeel.Design.AppSettings>
  </applicationSettings>
  <connectionStrings>
    <add name="DD_ProcessManager.My.MySettings.ConnectionString"
      connectionString="Data Source=SDD-VMP04-SQL17\DD_DEVELOP01;Initial Catalog=DD_ECM_TEST;Persist Security Info=True;User ID=sa;Password=dd"
      providerName="System.Data.SqlClient" />
  </connectionStrings>
  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.6.1" />
  </startup>
  <userSettings>
    <DD_ProcessManager.My.MySettings>
      <setting name="frmTableColumns_Position" serializeAs="String">
        <value>0, 0</value>
      </setting>
      <setting name="frmValidator_Splitter" serializeAs="String">
        <value>0, 0</value>
      </setting>
      <setting name="frmValidation_Size_PDFViewer" serializeAs="String">
        <value>890, 790</value>
      </setting>
      <setting name="frmValidation_Size_Email" serializeAs="String">
        <value>890, 790</value>
      </setting>
      <setting name="IntervallReminder" serializeAs="String">
        <value>5</value>
      </setting>
      <setting name="frmMainSize" serializeAs="String">
        <value>0, 0</value>
      </setting>
      <setting name="frmMainPosition" serializeAs="String">
        <value>0, 0</value>
      </setting>
      <setting name="frmValidatorSize" serializeAs="String">
        <value>0, 0</value>
      </setting>
      <setting name="frmValidatorPosition" serializeAs="String">
        <value>0, 0</value>
      </setting>
      <setting name="frmMassValidatorSize" serializeAs="String">
        <value>0, 0</value>
      </setting>
      <setting name="frmMassValidatorposition" serializeAs="String">
        <value>0, 0</value>
      </setting>
      <setting name="frmValidatorSearchSize" serializeAs="String">
        <value>0, 0</value>
      </setting>
      <setting name="frmValidatorSearchPosition" serializeAs="String">
        <value>0, 0</value>
      </setting>
      <setting name="frmValSearchSplitterDistance" serializeAs="String">
        <value>563</value>
      </setting>
      <setting name="frmMainWindowState" serializeAs="String">
        <value>Normal</value>
      </setting>
      <setting name="frmDocViewSize" serializeAs="String">
        <value>0, 0</value>
      </setting>
      <setting name="frmDocViewPosition" serializeAs="String">
        <value>0, 0</value>
      </setting>
      <setting name="frmValidatorWindowState" serializeAs="String">
        <value>Normal</value>
      </setting>
    </DD_ProcessManager.My.MySettings>
  </userSettings>
</configuration>